From: =?utf-8?q?Timo_R=C3=B6hling?= <roehling@debian.org>
Date: Mon, 1 Nov 2021 13:29:57 +0100
Subject: Use system googletest

Forwarded: not-needed
---
 iceoryx_meta/tests.cmake | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/iceoryx_meta/tests.cmake b/iceoryx_meta/tests.cmake
index cb16010..3adc7cd 100644
--- a/iceoryx_meta/tests.cmake
+++ b/iceoryx_meta/tests.cmake
@@ -16,7 +16,7 @@
 cmake_minimum_required(VERSION 3.16)
 
 if (BUILD_TEST)
-    add_subdirectory(${CMAKE_CURRENT_SOURCE_DIR}/../cmake/googletest ${CMAKE_BINARY_DIR}/dependencies/googletest/prebuild)
+    find_package(GTest REQUIRED)
 
     ### create component list
     set(COMPONENTS "hoofs" "posh")
